Bug 24823 - [audit] make ant target for audit
[audit] make ant target for audit
Status: RESOLVED WONTFIX
Product: contrib
Classification: Unclassified
Component: Code
3.x
Other Other
: P4 (vote)
: TBD
Assigned To: nczempin
issues@contrib
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-15 00:32 UTC by nczempin
Modified: 2004-12-02 16:09 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description nczempin 2002-06-15 00:32:38 UTC
It should be possible to audit a set of files by invoking an ant target.
Comment 1 nczempin 2004-12-01 20:10:46 UTC
I'm no longer involved with the Netbeans project. In any case, there 
is now PMD which should pretty much supersede the audit project.
Comment 2 Jesse Glick 2004-12-01 20:54:40 UTC
OK, thanks for update. Is there anything worth keeping in the
contrib/audit section of CVS at this point, or should it be deleted?
From a quick look it does appear that tasklist/pmd would cover
everything audit does and more.
Comment 3 nczempin 2004-12-02 10:34:12 UTC
As far as I'm concerned, it has been completely superseded. I 
donated some stuff to PMD, and if I get round to working on audit 
stuff again, it will be with PMD.
Comment 4 Jesse Glick 2004-12-02 16:09:12 UTC
OK, I removed it from the CVS trunk based on your comments.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo